/*--custom liens menu ete --*/

.npy_menu_resa span,
.npy_menu_webcams span {
    background: #ff6f5d;
    padding: 7px 10px;
    color: #fff;
    border-radius: 50px;
}

/*--custom pages forfaits --*/

.node-page--station-tpl--tarifs_forfaits #content-main .skipass-offers .intro {
    margin: 80px auto 20px;
    max-width: 80%;
}

.node-page--station-tpl--tarifs_forfaits #content-main .skipass-offers .intro H2 {
    font-size: 25px;
}

.node-page--station-tpl--tarifs_forfaits #content-main .skipass-results {
    background: #003d7b;
}